:root {
  /*COLORS*/
  --black: #000000;
  --grey: #ebebeb;
  --main-red: #d63d27;
  --second-red: #d8422e;
  --third-red: #bb4934;
  --fourth-red: #c51a1b;
  --fifth-red: #f28c5c;
  --white: #ffffff;

  /*WIDTHS*/
  --main-width: 1320px;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src:  url('/resources/documents/_fonts/roboto-regular.woff') format('woff'),
       url('/resources/documents/_fonts/roboto-regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src:  url('/resources/documents/_fonts/roboto-slab-700.woff') format('woff'),
       url('/resources/documents/_fonts/roboto-slab-700.ttf') format('truetype');
}

body {
  background-color: var(--grey);
  font-family: Roboto !important;
  font-size: 15px !important;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4 {
  font-family: "Roboto";
}

a {
  color: var(--main-red);
}

a:hover {
  color: var(--black);
  text-decoration: none !important;
}

.skip-button {
  position: absolute!important;
  transform: translateY(-60px);
  z-index: 10
}

.skip-button:focus {
  transform: translateY(0)
}

ul.autonav.sitemap {
  font-weight: 700;
  list-style: none;
  margin: 0;
  max-width: 300px;
  padding:0;
  text-align: center;
}

ul.autonav.sitemap a {
  color: var(--black);
  display: block;
  margin: 0;
  padding: 5px 0;
  position: relative;
  text-decoration: none;
}

ul.autonav.sitemap a:hover {
    color: var(--main-red);
}

ul.autonav.sitemap a::after {
  background-color: var(--main-red);
  content: ' ';
  height: 2px;
  left: 50%;
  position: absolute;
  top: 28px;
  transform: translateX(-50%);
  width: 30px;
}

ul.autonav.sitemap li:last-child a::after {
  display: none;
}

div#container {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

div#header-wrapper, div#footer-wrapper {
  background-color: var(--white);
}

#site-header {
  background-image: url('/resources/images/_theme_1/header.png');
  background-position: right 100px bottom 50px;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  font-family: Roboto;
  font-weight: bold;
  margin: 0 auto;
  max-width: 1320px;
  position: relative;
}

#site-lang {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 62px;
}

#site-lang > a {
  border: 3px solid var(--main-red);
  margin-left: 5px;
  padding: 5px 7px;
  text-decoration: none;
}

#site-lang.activelang-0 > a.lang-0,
#site-lang.activelang-1 > a.lang-1,
#site-lang > a:hover {
  background-color: var(--main-red);
  color: var(--white);
  text-decoration: none;
}

#site-header-title {
  height: 230px;
}

#site-header-title > a {
  display: inline-block;
  height: 100%;
}

#site-logo, #site-logo-smart {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

#site-logo-smart {
  display: none;
}

#site-header > hr {
  background-color: var(--main-red);
  border: none;
  color: var(--main-red);
  height: 3px;
  margin: 0;
  padding: 0;
  width: 100%;
  -webkit-appearance: media-slider;
}

#site-navandmore {
  bottom: 0;
  display: flex;
  font-weight: bold;
  height: 65px;
  justify-content: space-between;
  width: 100%;
  z-index: 1;
}

.navigation.site-nav {
  position: relative;
}

.navigation.site-nav > span[role="button"] {
  background: url('/resources/images/_theme_1/icon-menuburger.png') center left no-repeat;
  display: none;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
}

#sitemenu {
  display: none;
  left: 0;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  z-index: 2;
}

#sitemenu[data-expanded="true"] {
  display: block;
}

#sitemenu a, #sitemenu button {
  color: var(--black);
  display: block;
  font-size: 15px;
  line-height: 20px;
  padding: 15px 0;
}

#sitemenu button {
  background: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
  font-weight: inherit;
  width: 100%;
}

#sitemenu a:hover, #sitemenu a:focus, #sitemenu button:hover, #sitemenu button:focus {
  text-decoration: none;
  color: var(--main-red);
}

#sitemenu > li {
  align-self: center;
  margin: 0 15px;
  position: relative;
}

#sitemenu > li:first-child {
  margin-left: 0;
}

#sitemenu > li:last-child {
  margin-right: 0;
}

#sitemenu ul {
  background-color: var(--white);
  display: none;
  list-style: none;
  padding: 10px 0 10px 0;
  position: absolute;
  text-align: center;
}

#sitemenu > li > button[aria-expanded="true"] + ul {
  border-bottom: 3px solid var(--main-red);
  display: block;
  left: 50%;
  transform: translateX(-50%);
}

#sitemenu > li:first-child > button[aria-expanded="true"] + ul {
  left: 0;
  transform: translateX(0);
}

#sitemenu ul li {
  padding: 0 80px;
}

#sitemenu ul li a, #sitemenu ul li button {
  font-size: 14px;
  padding: 7px 0;
  white-space: nowrap;
}

#site-loginsearch {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  position: relative;
  width: 60px;
}

#site-login .olefa-login-form-password-forgot {
  color: var(--mdc-theme-on-primary) !important;
}

#searchbutton {
  background-image: url('/resources/images/_theme_1/icon-search.png');
}

#site-search {
  position: absolute;
  display: none;
  width: 270px;
  right: -2px;
  top: 100%;
  background-color: var(--main-red);
  padding: 20px;
  box-sizing: border-box;
}

#site-search[data-expanded="true"] {
  display: block;
}

#site-search input {
  border: 0;
  -webkit-appearance: none;
  border-radius: 0;
  padding: 0.4em 5px 0.4em 5px;
  font-size: 16px;
  box-sizing: border-box;
}

#searchbutton, #loginbutton, #logoutbutton {
  background-repeat: no-repeat;
  background-position: center;
  width: 18px;
}

#loginbutton {
  background-image: url('/resources/images/_theme_1/icon-login.png');
}

#logoutbutton {
  background-image: url('/resources/images/_theme_1/icon-login-rout.png');
  font-size: 0;
}

#logoutbutton img {
  display: none;
}
#logoutbutton > a {
  display: block;
  height: 100%;
  width: 100%;
}

#site-login {
  background-color: var(--main-red);
  box-sizing: border-box;
  display: none;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 100%;
  width: 270px;
}

#site-login button {
  background: var(--white);
  border: none;
  border-radius: 0;
  color: var(--black);
}

#site-login button:hover {
  color: var(--main-red);
}

#site-login[data-expanded="true"] {
  display: block;
}

#site-wrapper {
  display: flex;
  flex-grow: 1;
}

#site-main {
  background-color: var(--white);
  box-sizing: border-box;
  margin: 40px auto;
  max-width: 1320px;
  padding: 40px;
  width: 100%;
}

body.collaboration #site-main {
  padding: 0;
}

body.webbook #site-main {
  min-width: 980px;
  padding: 0;
}

div#site-wrapper.home-wrapper > #site-main {
  background-color: unset;
  margin: 0 auto;
  padding: 40px 0;
}

div#site-wrapper.collaboration-wrapper > #site-main {
  padding: 0;
}

div#site-wrapper.sidenav-wrapper > #site-main,
div#site-wrapper main#site-main div.pt-left_sidebar {
  display: flex;
}

div#site-wrapper.sidenav-wrapper nav#sidenav  {
  max-width: 400px;
}

div#site-wrapper.sidenav-wrapper nav#sidenav div.sidebar_item {
  max-width: 300px;
  padding: 50px 10px 10px 10px;
}

div#site-wrapper.sidenav-wrapper nav#sidenav > h1 {
  border-right: 3px solid var(--main-red);
  color: var(--main-red);
  padding: 0 40px 0 0;
}

div#site-wrapper.sidenav-wrapper nav#sidenav a {
  color: var(--black);
  text-decoration: none;
}

div#site-wrapper.sidenav-wrapper nav#sidenav a:hover, 
div#site-wrapper.sidenav-wrapper nav#sidenav a.selected {
  color: var(--main-red);
  text-decoration: none;
}

div#site-wrapper.sidenav-wrapper nav#sidenav > ul {
  border-right: 3px solid var(--main-red);
  font-weight: 700;
  list-style: none;
  margin: 0;
  padding: 20px 40px 0 0;
  text-align: center;
}

div#site-wrapper.sidenav-wrapper nav#sidenav > ul > li {
  padding: 3px 0;
}

div#site-wrapper.sidenav-wrapper div#main-content {
  flex-grow: 1;
  padding-left: 40px;
}

div#site-wrapper.sidenav-wrapper div#main-content h2 {
  padding: 35px 0 60px 15px;
}

div#site-wrapper.sidenav-wrapper div#main-content table,
table.olefa-tinymce-website-standard,
div#site-wrapper.sidenav-wrapper div#main-content table tr,
table.olefa-tinymce-website-standard tr,
div#site-wrapper.sidenav-wrapper div#main-content table td,
table.olefa-tinymce-website-standard td {
  border: none !important;
}

div#site-wrapper.sidenav-wrapper div#main-content table,
table.olefa-tinymce-website-standard {
  border-collapse: separate !important;
  border-spacing: 3px !important;
  height: auto !important;
  width: auto;
}

div#site-wrapper.sidenav-wrapper div#main-content table td,
table.olefa-tinymce-website-standard td {
  background-color: var(--grey);
  box-sizing: border-box;
  padding: 5px 5px 5px 10px !important;
}

div#site-wrapper.sidenav-wrapper div#main-content table thead tr th,
table.olefa-tinymce-website-standard thead tr th {
  background-color: unset;
  border: 0;
}

div#site-wrapper main#site-main div.pt-left_sidebar div.sidebar {
  padding: 0 40px 0 0;
  width: 25%;
}

div#site-wrapper main#site-main div.pt-left_sidebar div.content {
  flex-grow: 1;
}

#home-top {
  font-weight: 700;
  /*Fallback for IE*/
  display: flex;
  flex-wrap: wrap;
  /*Fallback for IE*/
  display: grid;
  gap: calc(320px / 7);
  grid-template-areas: "hello hello hello hello buet buet schoul schoul" "hello hello hello hello buet buet schoul schoul" "hello hello hello hello sea sea wiki webbook" "hello hello hello hello sea sea tiparlo storyboard";
  grid-template-columns: repeat(8, 125px);
  grid-template-rows: repeat(4, 125px);
}

#home-top > div {
  /*Fallback for IE*/
  flex-basis: 50%;
  /*Fallback for IE*/
  min-height: 100px;
}

#home-top .hello {
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  grid-area: hello;
  text-align: center;
}

#home-top .hello > div {
  flex-basis: 50%;
}

#home-top .hello-image {
  background-image: url('/resources/images/_theme_1/welcome_2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

#home-top .hello-content {
  box-sizing: border-box;
  padding: 60px 25px;
  position: relative;
}

#home-top .hello-content h1 {
  padding-bottom: 20px;
}

#home-top .hello-content::before {
  background-image: url('/resources/images/_theme_1/Icon-Welcome.png');
  background-repeat: no-repeat;
  border: 10px solid var(--white);
  border-radius: 50%;
  content: ' ';
  height: 40px;
  left: 50%;
  position: absolute;
  top: -30px;
  transform: translateX(-50%);
  width: 40px;
}

#home-top .hello-content div.text{
  font-family: "Roboto";
}
#home-top .buet {
  background-color: var(--mdc-theme-surface);
  background-image: url('/resources/images/_theme_1/Kanner_molen.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  grid-area: buet;
}

#home-top .schoul {
  background-color: var(--white);
  grid-area: schoul;
}

#home-top .schoul h2 {
  padding: 50px 10px 20px;
  text-align: center;
}

div.schoul div.ul-wrapper {
  display: block;
  font-size: 0.9em;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  font-size: 1.1em;
}

#home-top .schoul .autonav li::after {
  content: '//';
  position: absolute;
  right: -7px;
}

#home-top .schoul .autonav li:last-child::after {
  display: none !important;
}

#home-top .schoul .autonav li:nth-child(2n) {
  text-align: left;
}

#home-top .schoul .autonav li:nth-child(2n)+li {
  clear: left;
}

#home-top .schoul .autonav li:nth-child(2n)::after {
  display: none;
}

#home-top .alpha {
  background-color: var(--white);
  background-image: url('/resources/images/_theme_1/alpha_blanc.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  grid-area: sea;
}

#home-top .buet a, #home-top .alpha a, #home-top .wiki a, #home-top .webbook a, #home-top .tiparlo a, #home-top .storyboard a {
  display: block;
  height: 100%;
}

#home-top .wiki, #home-top .webbook, #home-top .tiparlo, #home-top .storyboard {
  background-position: center 25px;
  background-repeat: no-repeat;
  background-size: 57px;
}

#home-top .wiki a, #home-top .webbook a, #home-top .tiparlo a, #home-top .storyboard a {
  color: var(--white);
  padding-top: 90px;
  text-align: center;
  text-decoration: none;
}

#home-top .wiki {
  background-color: var(--second-red);
  background-image: url('/resources/images/_theme_1/Icon-Wiki.png');
  grid-area: wiki;
}

#home-top .webbook {
  background-color: var(--third-red);
  background-image: url('/resources/images/_theme_1/Icon-Webbook.png');
  grid-area: webbook;
}

#home-top .tiparlo {
  background-color: var(--fourth-red);
  background-image: url('/resources/images/_theme_1/Icon-Tiparlo.png');
  grid-area: tiparlo;
}

#home-top .storyboard {
  background-color: var(--fifth-red);
  background-image: url('/resources/images/_theme_1/Icon-Storyboard.png');
  grid-area: storyboard;
}

#home-middle {
  border: 3px solid var(--main-red);
  margin: 40px 0;
}

#home-middle > h2 {
  padding: 45px 0;
  text-align: center;
}

#home-middle > div {
  padding: 0 40px;
}

#news-slider {
  overflow: hidden;
}

#news-slider .olefabase_website_view_ul {
  height: 600px;
  margin: 0 auto;
  max-width: calc(100% - 160px);
  overflow: hidden;
}

#news-slider .olefabase_website_view_ul li {
  padding: 0 20px;
}

#news-slider .olefabase_website_view_ul li article {
  display: flex;
  flex-direction: column;
}

#news-slider .olefabase_website_view_ul li article > div {
  background-color: var(--white);
  height: 300px;
  display: block;
}

#news-slider .oc-interactivity-cyclepics__arrow {
  background-color: transparent;
  font-size: 0;
  height: 61px;
  width: 34px;
}

#news-slider .oc-interactivity-cyclepics__arrow::before {
  background: none;
}

#news-slider .oc-interactivity-cyclepics__prev-arrow {
  background-image: url('/resources/images/_theme_1/News-Feil-lenks.png');
}

#news-slider .oc-interactivity-cyclepics__next-arrow {
  background-image: url('/resources/images/_theme_1/News-Feil-riets.png');
}

.news-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.news-content::before {
  background-image: url('/resources/images/_theme_1/Icon-News.png');
  background-repeat: no-repeat;
  border: 10px solid var(--white);
  border-radius: 50%;
  content: ' ';
  height: 40px;
  left: 50%;
  position: absolute;
  top: -30px;
  transform: translateX(-50%);
  width: 40px;
}

.news-content {
  box-sizing: border-box;
  padding: 40px 10px 10px;
  position: relative;
  text-align: center;
}

.news-date {
  color: #686868;
  font-size: 0.9em;
}

.news-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 6;
  -moz-line-clamp: 6;
  -ms-line-clamp: 6;
  line-clamp: 6;
  overflow: hidden;
}

.news-title {
  padding: 5px 0 25px;
}

.news-title > a {
  color: var(--black);
  text-decoration: none;
  word-break: break-word;
}
.news-more {
  bottom: 45px;
  font-weight: 700;
  height: 1.5em;
  left: 9px;
  position: absolute;
  text-decoration: none;
  text-transform: uppercase;
  width: calc(100% - 18px);
  word-break: break-word;
}

#home-middle > .home-news-links > a {
  display: block;
  font-weight: 700;
  padding: 40px 0 50px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

#home-bottom {
  display: grid;
  gap: calc(320px / 7);
  grid-template-columns: repeat(4, 295px);
  grid-template-rows: 295px;
  grid-template-areas: "biblio music lycee other";
}

#home-bottom a {
  display: block;
  height: 100%;
}

#home-bottom .biblio, #home-bottom .music, #home-bottom .lycee, #home-bottom .other {
  background-color: var(--white);
  background-position: center;
  background-repeat: no-repeat;
}

#home-bottom .music, #home-bottom .other {
  background-size: cover;
}

#home-bottom .biblio {
  background-image: url('/resources/images/_theme_1/Logo-Biblio.png');
  grid-area: biblio;
}

#home-bottom .music {
  background-image: url('/resources/images/_theme_1/Logo-EM.jpg');
  grid-area: music;
}

#home-bottom .lycee {
  background-image: url('/resources/images/_theme_1/Logo-nic-biever.png');
  grid-area: lycee;
}

#home-bottom .other {
  background-color: transparent;
  background-image: url('/resources/images/_theme_1/screen.jpg');
  grid-area: other;
}

#site-footer {
  display: flex;
  flex-direction: column;
  font-weight: bold;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1320px;
  position: relative;
}

#footer-top, #footer-bottom {
  display: flex;
  flex-direction: row;
}

#footer-top {
  height: 400px;
  text-align: center;
}

#footer-top > div {
  align-self: center;
  flex-basis: 25%;
}

.main {
  background-image: url('/resources/images/_theme_1/Logo-Diddeleng.png');
  background-position: center;
  background-repeat: no-repeat;
  height: 178px;
  margin: 0 auto;
  width: 178px;
}

.sm {
  display: flex;
  flex-direction: row;
  height: 30px;
  justify-content: space-between;
  margin: 0 auto;
  padding-top: 20px;
  width: 178px;
}

.main a, .sm a {
  display: block;
  height: 100%;
}

.youtube, .twitter, .facebook, .instagram {
  background-position: center;
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
}

.youtube {
  background-image: url('/resources/images/_theme_1/icon-youtube.png');
}

.twitter {
  background-image: url('/resources/images/_theme_1/icon-twitter.png');
}

.facebook {
  background-image: url('/resources/images/_theme_1/icon-fb.png');
}

.instagram {
  background-image: url('/resources/images/_theme_1/icon-insta.png');
}

#footer-top .autonav {
  list-style: none;
  margin: 0;
  padding:0;
}

div#footer-top ul.autonav.left li:nth-child(2n),
div#footer-top ul.autonav.left li:nth-last-child(2) a::after{
  display: none;
}

div#footer-top ul.autonav.right li:nth-child(2n+1) {
  display: none;
}

#footer-top .autonav a, #footer-top .links a {
  color: var(--black);
  display: block;
  margin: 0;
  padding: 5px 0;
  position: relative;
  text-decoration: none;
}

#footer-top .autonav a:hover, #footer-top .links a:hover {
    color: var(--main-red);
}

#footer-top .autonav a::after, #footer-top .links a::after {
  background-color: var(--main-red);
  content: ' ';
  height: 2px;
  left: 50%;
  position: absolute;
  top: 28px;
  transform: translateX(-50%);
  width: 30px;
}

#footer-top .autonav li:last-child a::after {
  display: none;
}

#site-footer hr {
  background-color: var(--grey);
  border: none;
  color: var(--grey);
  height: 3px;
  width: 100%;
  -webkit-appearance: media-slider;
}

#footer-bottom {
  box-sizing: border-box;
  height: 80px;
  justify-content: space-between;
  padding-top: 20px;
}

#footer-bottom a {
  margin: 5px;
}

#footer-bottom a:first-child {
  margin-left: 0;
}

#footer-bottom a:last-child {
  margin-right: 0;
}

table.olefabase-list tr.grey-light.borrowed {
  background-color: #eebca0!important;
}
table.olefabase-list tr.grey-dark.borrowed {
  background-color: #e1a474!important;
}

div.olcc-content-wrapper[data-olcc-iframe-type="video"] {
   height: 361px;
   width: 640px;
}

/* For ios app search p357 */
.ios_app_search_container {
  display: block !important;
}

.ios_app_list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 0;
}

.ios_app_list .ios_app_list_item {
  display: flex;
  list-style: none;
  gap: 5px;
  flex-direction: column;
}

.ios_app_list .ios_app_list_item img {
  width: 60px;
  height: 60px;
  margin-right: 5px;
}

.ios_app_list .ios_app_list_item_info {
  display: flex;
  align-items: center;
  cursor: pointer;
  flex-grow: 1;
  overflow: hidden;
  min-width: 250px;
}

.ios_app_list .ios_app_list_item_info:hover {
  background-color: var(--mdc-theme-secondary);
  color: var(--mdc-theme-on-secondary);
}

.ios_app_list_item_text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.ios_app_list_appStore_link:hover {
  text-decoration: none;
  opacity: 0.8;
}

.two-cols {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.two-cols >* {
  width: calc(50% - 10px);
}

#blog_c4_baselist .olefabasenavbottom {
  text-align: center;
}

#blog_c4_baselist .olefabasenavbottom a, #blog_c4_baselist .olefabasenavbottom span {
  background-color: var(--mdc-theme-primary);
  color: var(--mdc-theme-on-primary);
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 50px;
}

#news-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 40px;
  grid-auto-rows: 200px;
  text-align: center;
  margin: 0;
  list-style: none;
  padding: 0;
}

#news-gallery img {
  max-width: 100%;
  height: 100%;
  object-fit: contain;
}

#blog_c4_search {
  text-align: right;
}

div#site-wrapper.sidenav-wrapper div#main-content #blog_c4_search h2 {
  padding: 0;
}

#blog_c4_search input[type="search"] {
  max-width: 300px;
  height: 30px;
  width: 100%;
}

.portait-video-container {
  text-align: center;
}

.portait-video-container video {
  height: 550px;
  max-width: 63vw;
  max-height: 114vw;
  width: 308px !important;
}


@media only screen and (min-width:1000px) {
  #sitemenu {
    display: flex !important;
  }
  #sitemenu >li > button[aria-expanded="true"] {
    background-image: url('/resources/images/_theme_1/nav-arrow-down.png');
    background-repeat: no-repeat;
    background-position: center bottom;
  }
}
@media only screen and (max-width:999px) {
  #site-navandmore {
    height: 50px;
  }
  #site-navandmore > nav  {
    height: 50px;
    width: 100%;
  }
  #site-navandmore > nav > span {
    display: block;
  }
  #site-loginsearch {
    height: 50px;
    position: absolute;
    right: 0;
  }
  #sitemenu[data-expanded="true"] {
    background-color: var(--main-red);
    display: block;
    flex-direction: column;
    height: auto;
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
    top: 50px;
    z-index: 1;
  }
  #sitemenu li {
    margin: 0;
  }
  #sitemenu a, #sitemenu button {
    color: var(--white);
  }
  #sitemenu ul {
    background-color: var(--black);
    position: relative;
  }
  #sitemenu a:hover, #sitemenu a:focus, #sitemenu a.selected, #sitemenu button:hover, #sitemenu button:focus, #sitemenu button.selected {
    color: var(--black);
  }
  #sitemenu ul a:hover, #sitemenu ul a:focus, #sitemenu ul a.selected, #sitemenu ul button:hover, #sitemenu ul button:focus, #sitemenu ul button.selected {
    color: var(--main-red);
  }
}

@media only screen and (max-width:1340px) {
  #site-header, #site-main, #site-footer {
    max-width: calc(100vw - 100px);
  }
  #home-top {
    grid-template-areas: "hello hello hello hello buet buet" "hello hello hello hello buet buet" "hello hello hello hello sea sea" "hello hello hello hello sea sea" "schoul schoul schoul schoul wiki webbook" "schoul schoul schoul schoul tiparlo storyboard";
    grid-template-columns: repeat(6, 140px);
    grid-template-rows: repeat(6, 140px);
    grid-column-gap: unset;
    grid-row-gap: calc((100vw - 940px) / 5);
    justify-content: space-between;
  }

  #home-bottom {
    grid-template-columns: repeat(4, 200px);
    grid-template-rows: 200px;
    gap: unset;
    justify-content: space-between;
  }
}

@media only screen and (max-width:1340px) and (min-width:801px){
  #home-top .schoul .autonav.second,
  #home-top .schoul .autonav.third,
  #home-top .schoul .autonav.fourth,
  #home-top .schoul .autonav.fifth,
  #home-top .schoul .autonav.sixth  {
    display: none;
  }
  #home-top .schoul .autonav {
    padding: 0 40px 0 20px;
    width: auto;
  }
  #home-top .schoul .autonav li {
    display: inline-block;
  }
  #home-top .schoul .autonav li:nth-child(2n)::after {
    display: inline-block;
  }
  #home-top .schoul .autonav li:nth-child(2n)+li {
    clear: none;
  }
}

@media only screen and (max-width:1000px) {
  #home-top {
    grid-template-columns: repeat(6, 125px);
    grid-template-rows: repeat(6, 125px);
    grid-row-gap: calc((100vw - 850px) / 5);
  }
  #home-bottom {
    grid-template-columns: repeat(4, 150px);
    grid-template-rows: 150px;
  }
  .two-cols {
    flex-direction: column;
  }
  .two-cols >* {
    width: auto;
  }
  #news-gallery {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media only screen and (max-width:1000px) and (min-width:801px) {
  #site-header {
    background-position: right -90px bottom 50px;
  }
  #home-top .hello-content {
    padding: 30px 20px 10px;
  }
  #home-bottom .biblio, #home-bottom .lycee {
    background-size: 90%;
  }
}

@media only screen and (max-width:900px) {
  #home-top {
    grid-template-columns: repeat(6, 100px);
    grid-template-rows: repeat(6, 100px);
    grid-row-gap: calc((100vw - 700px) / 5);
  }
}


@media only screen and (max-width:900px) and (min-width:800px){
  #home-top .wiki, #home-top .webbook, #home-top .tiparlo, #home-top .storyboard {
    background-position: center 10px;
  }
  #home-top .wiki a, #home-top .webbook a, #home-top .tiparlo a, #home-top .storyboard a {
    padding-top: 75px;
  }
}

@media only screen and (max-width:800px) {
  #site-logo {
    width: 70%;
  }
  #site-header {
    background-position: right bottom 75px;
    background-size: contain;
  }
  #site-header-title {
    height: 150px;
  }
  #site-lang {
    top: 45px;
  }
  div#site-wrapper.sidenav-wrapper main#site-main,
  div#site-wrapper main#site-main div.pt-left_sidebar {
    flex-direction: column;
  }
  div#site-wrapper.sidenav-wrapper nav#sidenav > * {
    border: none !important;
    padding: 0 0 40px 0 !important;
    text-align: center;
  }
  div#site-wrapper main#site-main div.pt-left_sidebar div.sidebar {
    padding: 0 0 40px 0 !important;
    width: 100%;
  }
  div#site-wrapper.sidenav-wrapper nav#sidenav div.sidebar_item {
    max-width: none;
    text-align: left;
  }
  div#site-wrapper.sidenav-wrapper div#main-content {
    padding-left: 0;
  }
  #home-top {
    grid-template-columns: repeat(4, 125px);
    grid-template-rows: repeat(8, 125px);
    grid-template-areas: "hello hello hello hello" "hello hello hello hello" "hello hello hello hello" "hello hello hello hello" "buet buet schoul schoul" "buet buet schoul schoul" "sea sea wiki webbook" "sea sea tiparlo storyboard";
    grid-row-gap: calc((100vw - 600px) / 3);
  }
  #home-top .hello-image, #home-top .hello-content::before {
    display: block;
  }
  #home-bottom {
    grid-template-areas:
        "biblio music"
        "lycee other";
    grid-template-columns: repeat(2,150px);
    grid-template-rows: repeat(2,150px);
    gap: 40px;
  }
  #footer-top {
    flex-wrap: wrap;
    height: auto;
  }
  #footer-top > div {
    flex-basis: 50%;
    padding: 30px 0;
  }
  #footer-top > div:nth-child(1) {
    order: 1;
  }
  #footer-top > div:nth-child(4) {
    order: 2;
  }
  #footer-top > div:nth-child(2) {
    order: 3;
  }
  #footer-top > div:nth-child(3) {
    order: 4;
  }
  div.olcc-content-wrapper[data-olcc-iframe-type="video"] {
     height: 44vw;
     width: 100%;
  }
  #news-gallery {
    grid-template-columns: 1fr 1fr 1fr;
  }
}


@media only screen and (max-width:650px) {
  #footer-top > div:nth-child(2) {
    padding-bottom: 0;
  }
  #footer-top > div:nth-child(3) {
    padding-top: 0;
  }
  #site-header, #site-main, #site-footer {
    max-width: calc(100vw - 60px);
  }
  #site-header {
    background-position: right -25px bottom 50px;
  }
  #site-logo {
    display: none;
  }
  #site-logo-smart {
    display: block;
  }
  #site-lang {
    top: 38px;
  }
  #home-top {
    grid-template-columns: repeat(4, 100px);
    grid-template-rows: repeat(9, 100px);
    grid-template-areas: "hello hello hello hello" "hello hello hello hello" "hello hello hello hello" "hello hello hello hello" "schoul schoul schoul schoul" "schoul schoul schoul schoul" "buet buet sea sea" "buet buet sea sea" "wiki webbook tiparlo storyboard";
    grid-row-gap: calc((100vw - 460px) / 3);
  }
  #home-top .wiki, #home-top .webbook, #home-top .tiparlo, #home-top .storyboard {
    background-position: center 10px;
  }
  #home-top .wiki a, #home-top .webbook a, #home-top .tiparlo a, #home-top .storyboard a {
    padding-top: 75px;
  }
  #home-top .hello-content {
    padding: 30px 20px 10px;
  }
  #home-top .schoul {
    padding: 20px 0;
  }
  #home-top .schoul h2 {
    padding: 20px 10px;
  }
  #home-middle {
    border-left: none;
    border-right: none;
    margin: 50px -30px;
    width: calc(100% + 60px);
  }
  #news-slider {
    margin: 0;
    max-width: initial;
  }
  #news-slider {
    padding-top: 100px !important;
  }
  #news-slider .oc-interactivity-cyclepics__arrow {
    height: 53px;
    top: 0;
    transform: none;
    width: 53px;
  }
  #news-slider .oc-interactivity-cyclepics__prev-arrow {
    left: calc(50% - 100px);
  }
  #news-slider .oc-interactivity-cyclepics__next-arrow {
    right: calc(50% - 100px);
  }
  #news-slider .oc-interactivity-cyclepics__prev-arrow {
    background-image: url('/resources/images/_theme_1/News-Smartphone-Feil-lenks.png');
  }
  #news-slider .oc-interactivity-cyclepics__next-arrow {
    background-image: url('/resources/images/_theme_1/News-Smartphone-Feil-riets.png');
  }
  #home-bottom {
    grid-template-columns: repeat(2, calc(200px + ((100vw - 460px) / 3)));
    grid-template-rows: repeat(2, calc(200px + ((100vw - 460px) / 3)));
    grid-row-gap: calc((100vw - 460px) / 3);
  }
  #home-bottom .music, #home-bottom .other {
    background-position: center !important;
    background-size: cover;
  }
  #footer-top, #footer-bottom {
    flex-direction: column;
    height: auto;
    padding: 30px 0;
  }
  div#footer-top ul.autonav.left li:nth-child(2n),
  div#footer-top ul.autonav.left li:nth-last-child(2) a::after {
    display: block;
  }
  #footer-bottom > div {
    padding: 15px 0;
    text-align: center;
  }
  #news-gallery {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width:650px) and (min-width:500px) {
  #home-top .schoul .autonav {
    padding: 0 40px 0 20px;
    width: auto;
  }
  #home-top .schoul .autonav.second,
  #home-top .schoul .autonav.third,
  #home-top .schoul .autonav.fourth,
  #home-top .schoul .autonav.fifth,
  #home-top .schoul .autonav.sixth  {
    display: none;
  }
  #home-top .schoul .autonav li {
    display: inline-block;
  }
  #home-top .schoul .autonav li:nth-child(2n)::after {
    display: inline-block;
  }
  #home-top .schoul .autonav li:nth-child(2n)+li {
    clear: none;
  }
  
}

@media only screen and (max-width:500px) {
  #header-wrapper {
    background-image: url('/resources/images/_theme_1/header.png');
    background-position: right -90px bottom 80px;
    background-repeat: no-repeat;
    background-size: contain;
  }
  #site-header {
    background: none;
    text-align: center;
  }
  #site-lang {
    padding-top: 30px;
    position: relative;
    top: initial;
  }
  #site-header-title {
    height: 120px;
  }
  #home-top, #home-bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: unset;
    justify-content: space-between;
  }
  #home-top > div,  #home-bottom > div {
    box-sizing: border-box;
    flex-basis: initial;
    height: calc(100vw - 60px);
    margin-bottom: 40px;
    width: calc(100vw - 60px);
  }
  #home-top .hello {
    height: calc((100vw - 60px) * 2);
  }
  #home-top .wiki, #home-top .webbook, #home-top .tiparlo, #home-top .storyboard, #home-bottom .biblio, #home-bottom .music, #home-bottom .lycee, #home-bottom .other {
    background-position: center calc(50% - 25px);
    position: relative;
    height: calc((100vw - 100px) / 2);
    width: calc((100vw - 100px) / 2);
  }
  #home-top .wiki a, #home-top .webbook a, #home-top .tiparlo a, #home-top .storyboard a {
    padding: unset;
    position: relative;
    top: calc(50% + 25px);
  }
  #home-bottom .biblio, #home-bottom .lycee {
    background-position: center;
    background-size: 90%;
  }
  #news-gallery {
    grid-template-columns: 100%;
  }
}


@media only screen and (max-width:360px) {
  html, body {
    width: 360px;
  }
  #site-header, #site-main, #site-footer {
    max-width: unset;
    width: 300px;
  }
  #home-top > div {
    height: 300px;
    margin-bottom: 40px;
    width: 300px;
  }
  #home-top .hello {
    height: 600px;
  }
  #home-top .wiki, #home-top .webbook, #home-top .tiparlo, #home-top .storyboard, #home-bottom .biblio, #home-bottom .music, #home-bottom .lycee, #home-bottom .other {
    height: 130px;
    width: 130px;
  }
}

/*@media screen and (prefers-contrast:more) {
  :root {
    --mdc-theme-primary: #C33823;
    --main-red: #BE3722;
  }
}*/
